<?php

namespace App\Model;

use Illuminate\Database\Eloquent\Model;

class InvestigacionUsuario extends Model
{
    protected $table = 'investigacion_usuario';

    protected $fillable = ['id_usuario','id_investigacion','created_at','updated_at'];

    public function users()
    {
        return $this->hasMany('\App\Model\User');
    }

}